Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

add-ons

  • 1 reply
  • 1 has this problem
  • 9 views
  • Last reply by sfhowes

more options

Why is it most add-ons are for the older versions on Thunderbird. I have 91.0 and would like to use the card book add-on.

All Replies (1)

more options

Install Cardbook 70.9:

https://addons.thunderbird.net/en-us/thunderbird/addon/cardbook/versions/

Drag the Download Now button and drop it onto Tools/Add-ons & Themes in TB.

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.